<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>vh7skn</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>skinicon</string>
			<key>CFBundleTypeName</key>
			<string>VH7PC Controller Skin File</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSTypeIsPackage</key>
			<true/>
			<key>NSDocumentClass</key>
			<string>ControllerSkin</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>VH7PC_Controller</string>
	<key>CFBundleGetInfoString</key>
	<string>ver.0.8b_041212</string>
	<key>CFBundleIconFile</key>
	<string>vh7pc</string>
	<key>CFBundleIdentifier</key>
	<string>org.cathand.VH7PC_Controller</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>VH7PC_Controller</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>0.8b_041212</string>
	<key>CFBundleSignature</key>
	<string>CHvM</string>
	<key>CFBundleVersion</key>
	<string>0.8.1b</string>
	<key>IdleFrequency</key>
	<integer>10</integer>
	<key>NSAppleScriptEnabled</key>
	<true/>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>HotkeyApp</string>
	<key>NSUIElement</key>
	<string>1</string>
	<key>RecordMargin</key>
	<integer>10</integer>
</dict>
</plist>
